h1.main_header {font-size: 14px;color: #000;line-height: 14px;min-width: 150px;max-width: 800px;margin: 0px;
	float: left;padding: 10px 15px;font-weight: normal;text-transform: none;font-family: Arial, Helvetica, sans-serif;height: 17px;
}
a.SUB_BAR {display: block;font-size: 11px;line-height: 11px;color: #000000;float: right;
	height: 12px;padding: 14px 15px;font-family: "Arial Narrow", Tahoma, Arial;text-transform: uppercase;
	font-weight: bold;background: url(../gfx/bg_top_shadow_h.png) center top repeat-x #EEE;  margin-left: 1px;
}
a.SUB_BAR:hover {
	color: #FFFFFF;
}
a.PAGINATION {display: block;float: left;padding:5px 8px;background-color: #EEE;font-size: 10px;line-height: 10px;color: #333;font-weight: bold;
	height: 10px;margin-left: 1px; background: url(../gfx/bg_top_shadow.png) repeat-x scroll center -3px; }
a.PAGINATION:hover {background-color: #000;color: #CCC;}
a.SUBMIT_SMALL {color: #FFFFFF;background-color: #777;padding: 4px 7px 5px;font-size: 10px;font-weight: bold;line-height: 10px;
	display: block;border-bottom: 2px solid #444;height: 10px;}
a.SUBMIT_SMALL:hover {background-color: #999;color: #FFFFFF;}
a.SUBMIT_SMALL:active {color: #CCCCCC;background-color: #777;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #333;
	margin-top: 1px;}
#SUB_BUTTONS {display: block;}
#SUB_BAR {display: block;clear: both;height: 40px;border-bottom:5px solid #000;}
#SUB_BAR_BLACK {font-size: 11px;color: #333;background-color: #CCC;display: block;float: left;
	height: 14px;width: 150px;padding: 8px 15px;line-height: 12px;}
#SUB_BAR_BLACK a{color: #333;}
#SUB_BAR_BLACK a:hover{color: #E70;}
#SUB_CONTENT_PAGINATION {display: block;clear: both;min-height: 30px;width: 780px;position: relative;}
#PAGINATION_BAR {display: block;text-align: right;position: absolute;top: 0px;right: 0px;
}
#SUB_TAB {display: block;float: left;width: 180px;margin-bottom: 0px;
}
#SUB_TAB_TOP {color: #333;background-color: #CCC;display: block;padding: 15px;clear: both;width: 150px;margin-top: 1px;
}
a.alphabet {display:block;float:left;padding: 2px;color: #444;height:14px;min-width:14px;text-align:center;
background: #DDD url('../gfx/bg_button_file.png') repeat-x center -2px; border: 1px solid #CCC;margin: 0 1px 1px 0;
}
a.alphabet_selected {display:block;float:left;padding: 2px;color: #FFF;height:14px;min-width:14px;text-align:center;
    background-color:#000;border: 1px solid #000;margin: 0 1px 1px 0;
}
a.alphabet:hover {color: #000;background-color:#FFF;background-image:none;border: 1px solid #999;}
#SUB_TAB_TOP select {width: 150px;background-color: #999;color: #333;border: 1px solid #666;font-size: 11px;margin-top: 5px;margin-bottom: 5px;
}
#SUB_TAB_TOP select:hover {border: 1px solid #000;color: #FFFFFF;background-color: #000000;}
#SUB_TAB_TABS {display: block;border-top: 1px solid #BBB;border-right: 1px solid #CCC;border-left: 1px solid #CCC;overflow: hidden;}
#SUB_TAB_TABS ul {margin: 0px;padding: 0px;list-style-type: none;
}
#SUB_TAB_TABS li{margin: 0px;padding: 0px;list-style-type: none;float: left;
}
#SUB_TAB_TABS li a{display: block;padding: 15px;float: left;width: 59px;height: 30px;margin: 0px;color: #333;
	text-align: center;vertical-align: middle;background-color: #CCC;
}
#SUB_TAB_TABS li a:hover{color: #DDD;background-color: #222;
}
#SUB_TAB_TABS li a:active, #SUB_TAB_TABS li a:focus{
	outline: none;
}
#SUB_TAB_TABS li a.selected{color: #000;background-color: #FFF;
}
div.SUB_TAB_LIST {display: block;clear: both;padding-top: 15px; border-right: 1px solid #ccc; border-left: 1px solid #ccc;
}
div.SUB_TAB_LIST ul{margin: 0px;list-style-type: none;
}
div.SUB_TAB_LIST ul ul{list-style-type: none;padding-bottom: 15px;padding-left: 15px; border-bottom: 1px solid #ccc; 
}
div.SUB_TAB_LIST ul ul a{font-size: 10px;padding: 3px 15px;border-style: none; line-height: 11px;
}
div.SUB_TAB_LIST li{margin: 0px;padding: 0px;list-style-type: none;}
div.SUB_TAB_LIST li:hover{background-color:#DDD;
}
div.SUB_TAB_LIST li a{display:block;color: #666;padding: 8px 15px;font-size: 11px;line-height: 12px;border-bottom: 1px dotted #ccc ;
}
div.SUB_TAB_LIST li a.selected{color: #FFF;background-color:#333;}
div.SUB_TAB_LIST li a:hover{background-color:#333;color: #FFd;}
div.SUB_TAB_BOTTOM {display: block;clear: both;border-right: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;padding: 15px;margin-bottom: 0px;
}
#SUB_CONTENT {display: block;float: left;width: 780px;margin: 0 0 0 -1px;border-left: 1px solid #CCC;
}
#SUB_FIRM_RECORD, .SUB_FIRM_RECORD {display: block;float: left;width: 368px;margin-left: 20px;margin-top: 20px;border: 1px solid #DDD;
	position: relative;height: 110px;
}
#SUB_FIRM_RECORD_PROMO, .SUB_FIRM_RECORD_PROMO {display: block;float: left;width: 134px;margin-left: 20px;margin-top: 20px;
	position: relative;height: 260px;border: 1px solid #ccc;border-bottom-width: 5px;margin-bottom: 20px;
    background: #F6F6F6 url('../gfx/bg_gradient.png') repeat-x center bottom scroll;
}
#SUB_PRODUCT_RECORD, .SUB_PRODUCT_RECORD {display: block;float: left;width: 368px;margin-left: 17px;margin-top: 20px;border: 1px solid #DDD;
	position: relative;height: 200px;
}
#SUB_RECORD_HEAD, .SUB_RECORD_HEAD {font-size: 11px;font-weight: bold;text-transform: uppercase;color: #333;display: block;
	padding: 8px 0 8px 10px;width: 240px;float: left;
}
#SUB_RECORD_HEAD_PROMO, .SUB_RECORD_HEAD_PROMO {font-size: 11px;font-weight: bold;text-transform: uppercase;color: #333;display: block;
	padding: 8px 5px;width: 124px;float: left;
}
#SUB_RECORD_IMG, .SUB_RECORD_IMG {display: block;float: left;height: 110px;width: 110px;overflow: hidden;border-right: 1px solid #DDD;
}
#SUB_RECORD_IMG_PROMO, .SUB_RECORD_IMG_PROMO {display: block;height: 110px;width: 134px;overflow: hidden;clear: both;
	border-bottom: 1px solid #ddd;background-color: #FFFFFF;
}
#SUB_RECORD_IMG table, .SUB_RECORD_IMG table, #SUB_RECORD_IMG_PROMO table, .SUB_RECORD_IMG_PROMO table, .lista_sklepow .fot_produktu table  {
	height: 100%;width: 100%;
}
#SUB_RECORD_IMG td, .SUB_RECORD_IMG td, #SUB_RECORD_IMG_PROMO TD, .SUB_RECORD_IMG_PROMO TD, .lista_sklepow .fot_produktu td {
	height: 108px;width: 132px;text-align: center;vertical-align: middle;
}
#SUB_RECORD_TEXT, .SUB_RECORD_TEXT {display: block;float: left;padding-left: 10px;width: 240px;}
#SUB_RECORD_TEXT_PROMO, .SUB_RECORD_TEXT_PROMO {display: block;width: 124px;clear: both;padding-right: 5px;padding-left: 5px;
}
#SUB_RECORD_MORE, .SUB_RECORD_MORE {display: block;position: absolute;right: 5px;bottom: 5px;
}
#SIDE_MENU_TAB, .SIDE_MENU_TAB {width: 180px;border-right: 1px solid #ccc;display: block;float: left;}
#SIDE_MENU_BOX, .SIDE_MENU_TAB {width: 180px;margin-left: 0px;padding: 0px;display: block;margin-bottom: 15px;clear: both;
}
span.SIDE_MENU_VER_HEAD {font-size: 11px;line-height: 10px;color: #333;display: block;height: 12px;width: 155px;
	clear: both;background-color: #CCC;padding: 10px 10px 10px 15px;
}
span.side_podpis {display: block;color: #333;clear: both;width: 155px;padding:10px 15px 10px 10px;background-color: #DDD;
	font-size: 12px;font-weight: bold;font-style: normal;
}
#SIDE_NEWS_IMG:hover div#SIDE_NEWS_TEXT.schort {display:block;}
/* lista portfolia + galeria architektów */
#GALLERY_CONTENT, .GALLERY_CONTENT {position: relative;}
#GALLERY_RECORD, .GALLERY_RECORD{display: block;float: left;height: 90px;width: 160px;margin-top: 15px;margin-right: 15px;
	padding: 175px 10px 10px 10px;background: #EEE url(../gfx/bg_gradient.png) repeat-x center bottom scroll;position:relative;overflow: hidden;
}
#GALLERY_IMG, .GALLERY_IMG {display: block;width:168pxheight:168px;border: 1px solid #CCC;position:absolute;left:5px;top:5px;z-index:19;
}
#GALLERY_IMG a, .GALLERY_IMG a {display: block;height: 160px;width: 160px;border: 4px solid #FFFFFF;overflow: hidden;z-index:20;
}
#GALLERY_IMG #GALLERY_IMG_BOTTOM, .GALLERY_IMG .GALLERY_IMG_BOTTOM {display: block;height: 4px; width: 158px;border: 1px solid #CCC;background-color:#FFF;
    position:absolute;top:168px; left:4px;z-index:0;
}
#GALLERY_IMG:hover, #GALLERY_IMG:hover > #GALLERY_IMG_BOTTOM, .GALLERY_IMG:hover, .GALLERY_IMG:hover > .GALLERY_IMG_BOTTOM {
    border: 1px solid #666;
} 
#GALLERY_OPIS, .GALLERY_OPIS {display: block;margin-top: 15px;}
#GALLERY_OPIS span.author, .GALLERY_OPIS span.author {font-weight: bold;color: #000000; display: block;}
#GALLERY_OPIS span.name , .GALLERY_OPIS span.name{color: #000000;display: block;margin-bottom: 6px;}
select.navigation {font-size: 11px;color: #333;background-color: #DDD;border: 1px solid #DDD;margin: 0px;height: 21px;line-height: 11px;
}
a.navigation {display: block;float: left;padding: 5px;font-size: 11px;color: #333;margin-right: 1px;text-decoration: none;background-color: #DDD;
    line-height: 11px;z-index: 100;
}
a.navigation:hover {color: #FFF;background-color: #000;}
img.rodzaj_img {border: 1px solid #444;margin-right: 1px;margin-bottom: 1px;line-height: 18px;}
p.navigation {display: block;float: left;font-size: 11px;color: #777;margin:0;margin-right: 1px;text-decoration: none;
	font-weight: normal;line-height: 11px;padding: 4px;border: 1px solid #CCCCCC;
}
#ARCHITEKCI_CONTENT {width: 100%;position: relative;}
#ARCHITEKCI_RODZAJ_BOX {display:block;float:left;width:270px;position: relative;margin: 0px 15px 10px 0px;padding: 0px 0px 0px 20px;
}
#ARCHITEKCI_RODZAJ_BOX input{display:block;float:left;width:16px;height:16px;margin:0 5px 5px 0;
}
#ARCHITEKCI_RODZAJ_BOX span.icon {display: block;position: absolute;left: 0px;top: 1px;}
#ARCHITEKCI_RODZAJ_BOX span.opis {color:#333;display:block;float:left;width: 240px;margin:0;}
#ARCHITEKCI_RODZAJ_BOX span.opis:hover {color:#000;}
#ARCHITEKCI_RODZAJ_BOX span.info {color:#999;display:block;}
#FORM_BRANZA_BOX {display:block;float:left;width:230px;position: relative;margin: 0px 15px 10px 0px;padding: 0px;
}
#FORM_BRANZA_BOX input{display:block;float:left;width:16px;height:16px;margin:0 5px 5px 0;}
#FORM_BRANZA_BOX span.opis {color:#333;display:block;float:left;width: 209px;margin:0;}
#FORM_BRANZA_BOX span.opis:hover {color:#000;}
div.ARCHITEKCI_MENU_TOP {display: block;background-color: #EEE;padding-right: 15px;padding-left: 15px;}
a.ARCHITEKCI_MENU {display: block;padding: 15px;background-color: #EEEEEE;font-size: 12px;font-weight: bold;
}
#ARCHITEKCI_RECORD, .ARCHITEKCI_RECORD  { display: block; padding: 9px; float: left;
	width: 290px; border: 1px solid #CCCCCC; height: 130px; position: relative; margin: 5px 18px 5px 0;
}
.koniecw {margin-right:0 !important; }
#ARCHITEKCI_RECORD_IMG, .ARCHITEKCI_RECORD_IMG {
	background-color: #EEE; display: block; float: left; height: 78px; 	width: 78px; overflow: hidden;
	margin-right: 9px; border: 1px solid #CCCCCC;
}
#ARCHITEKCI_RECORD_TEXT, .ARCHITEKCI_RECORD_TEXT  {
	display: block; border-left: 1px solid  #CCCCCC; padding-left: 8px;float: left; width: 164px; height: 130px; position: relative;
	margin-top: -9px; margin-bottom: -9px; padding-top: 9px; padding-bottom: 9px;
}
#ARCHITEKCI_RECORD_INFO, .ARCHITEKCI_RECORD_INFO {
	position: absolute; width: 80px; left: 9px; top: 100px;	font-size: 9px; line-height: 11px;
}
#ARCHITEKCI_RECORD_KINDBAR, .ARCHITEKCI_RECORD_KINDBAR {
	display: block; float: left; width: 18px; height: 130px;padding: 9px 4px; border-left: 1px solid #CCC;
	margin-top: -9px; margin-bottom: -9px;background: #EEE url(../gfx/bg_gradient.png) repeat-x scroll center bottom ;
}
#ARCHITEKCI_RECORD_TEXT span.title, .ARCHITEKCI_RECORD_TEXT span.title{
	font-size: 12px; color: #000000;font-weight: bold; display: block;
}
#ARCHITEKCI_RECORD_TEXT span.subtitle, .ARCHITEKCI_RECORD_TEXT span.subtitle {
	font-size: 12px; font-weight: normal;display: block; margin-bottom: 10px;
}
#ARCHITEKCI_RECORD_TEXT span.opis, .ARCHITEKCI_RECORD_TEXT span.opis {
	display: block; color: #999999;
}
#ARCHITEKCI_RECORD_TEXT span.info, .ARCHITEKCI_RECORD_TEXT span.info {
	position: absolute; right: 0px; font-size: 9px; width: 50px; background-color: #FFFFFF;
}
/* STYLE ELEMENTÓW FORMULARZY */
span.form_info {
	display: block;
	font-size: 11px;
	color: #666;
	margin-top: 2px;
	max-width:440px;
	background-attachment: scroll;
	background-image: url(../gfx/ico/info_lightest.png);
	background-repeat: no-repeat;
	background-position: 4px 3px;
	padding-left: 17px;
	margin-bottom: 5px;
	font-style: italic;
}


input.NORMAL, div#FORM_PRACA_dodaj input.normal {
	height: 16px;
	width: 450px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	padding: 5px;
	border: 1px solid #DDD;
	margin: 0;
	background-color:#FFF;
}
input.DESC {
	color: #999;
	font-style: italic;
}
input.DISABLED {
	background-color:#F3F3F3;
	color: #999;
}
input.PASSWORD {
	width: 430px;
    padding: 5px 5px 5px 25px;
	background-attachment: scroll;
	background-image: url(../gfx/ico/lock_16x16.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
input.HALFPSWD {
    width: 193px;
	margin: 0 9px 0 0;
}
input.HALF {
	width: 213px;
	margin: 0 9px 0 0;
}
input.FILE  {
	width: 330px;
	padding: 5px 5px 5px 25px;
	background-attachment: scroll;
	background-image: url(../gfx/ico/folder_stroke_16x16.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	float:left;
}



input.KEY {
	width: 340px;
	padding: 5px 5px 5px 25px;
	background-attachment: scroll;
	background-image: url(../gfx/ico/key_stroke_16x16.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	float:left;
}

input.FILE_HIDDEN {display: inline;height: 28px;width: 100px;position: absolute;background-color: transparent;border: none;
	top: 0px; right:0px;cursor: pointer; opacity: 0;filter:alpha(opacity=0);z-index:1;}
div.FILE_BUTTON {padding: 7px;float: left;height: 12px;width: 84px;border: 1px solid #CCCCCC; color: #333333;
	background:#DDD url(../gfx/bg_button_file.png) repeat-x center top scroll;font-family: Arial, Helvetica, sans-serif;font-size: 11px;
	overflow: hidden;line-height: 12px;text-align: center;position: relative;margin-left: -1px;cursor: pointer;}
div.FILE_BUTTON:hover {background-color: #CCC;}
div.FILE_BUTTON:active {padding: 8px 7px 6px 7px;}
span.FILE_BUTTON_TEXT {display:block;position:absolute;width: 84px;text-align: center;z-index:0;
}
select.NORMAL {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 16px;color: #333333;padding: 3px;
	height: 28px;width: 462px;border: 1px solid #DDD;
}
select.HALF {width: 225px;margin: 0 9px 0 0;
}
textarea.NORMAL {width: 450px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;line-height: 17px;font-weight: normal;
	color: #000;padding: 5px;border: 1px solid #DDD;margin: 0;background-color:#FFF;	
}
input.BUTTON {display: block;color: #FFF;height: 24px;float: left;background:#333 url('../gfx/bg_button.png') repeat-x center top scroll;
	margin: 0px 10px 5px 0px;padding: 0px 10px;
	cursor:pointer;font: bold 12px Arial, Helvetica, sans-serif;
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.6); -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.6); box-shadow: 0px 1px 2px rgba(0,0,0,0.6);
}
input.BUTTON:active {margin: 1px 10px 4px 0px;height: 24px; outline:none;
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0);-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0);box-shadow: 0px 1px 1px rgba(0,0,0,0);
}
input.SMALL {background-color: #333;color: #FFF;border-bottom-color: #888;border-top-color: #444;padding: 2px 10px;height: 22px;font-size: 11px;
}
input.SMALL:hover {background-color: #222;	}
input.SMALL:active {height: 21px;	}
input.OK {min-width: 120px;background-color: #333;color: #FFF;}
input.OK:hover {background-color: #444;}
input.CANCEL {background-color: #888;color: #DDD;border-bottom-color: #999;border-top-color: #888;
}
input.CANCEL:hover {background-color: #999;}
input.ALTER {color: #333;background-color: #CCC;}
input.ALTER:hover {background-color: #DDD;}
input.NORMAL, select.NORMAL, textarea.NORMAL { color: #555; }
input.DISABLED { color: #999 }
input.FILE:hover, input.FILE:focus, input.DISABLED:hover, input.DISABLED:focus  { border-color: #DDD }
#FORM_ALERT {float: left;background: #093 url(../gfx/bg_top_shadow_h.png) repeat-x center top scroll;color: #FFFFFF;
	padding: 10px 15px;display: block;width:749px;}
#FORM_ERROR {float: left;background:#d33 url(../gfx/bg_top_shadow_h.png) repeat-x center top scroll;color: #FFFFFF;
	padding: 10px 15px;display: block;width:749px;}
span.alert_header {display: block;margin-bottom: 15px;font: bold 16px Arial, Helvetica, sans-serif;color: #000000;
}
span.alert_subtitle {font-size: 12px;display: block;color: #333333;font-weight: normal;margin-top: 5px;}
ul.alert_list {margin: 0px;padding: 0px;}
ul.alert_list li {list-style-type: none; float: none; display: block;margin-right: 15px;	margin-bottom: 5px;
}
#ALERT_LEFT {display: block;float: left;width: 165px;padding: 15px 15px 15px 0px;margin-right: -1px;border-right: 1px solid #CCCCCC;
}
#ALERT_LEFT.login {background: url(../gfx/login.png) no-repeat scroll center 10px;height: 200px;}
#ALERT_LEFT.logout {background: url(../gfx/logout.png) no-repeat scroll center 15px;height: 200px;}
#ALERT_LEFT.newsletter {background: url(../gfx/newsPaper.png) no-repeat scroll left -10px;height: 200px;}
#ALERT_LEFT.remindpswd {background: url(../gfx/restore.png) no-repeat scroll left 0px;height: 220px;}
#ALERT_MAIN {display: block;float: left;width: 749px;border-left: 1px solid #CCCCCC;padding: 25px 15px 30px;}
#ALERT_MAIN span.alert_small {color: #2D79A2;display: block;background: url(../gfx/alert_small.png) no-repeat scroll left 2px;
	padding-top: 5px;padding-bottom: 5px;padding-left: 25px;margin-bottom: 5px;}
#ALERT_MAIN span.error {background: url(../gfx/alert_error_small.png) no-repeat scroll left 2px;color: #D33;}
#ALERT_MAIN span.ok{background: url(../gfx/alert_ok_small.png) no-repeat scroll left 2px;color: #819F40;}
table.ALERT {width: 580px;margin-top: 10px;}
table.ALERT td {padding-bottom: 5px;}
#adresR {color: #666;display: block;float: right;font-size: 13px;line-height: 18px;margin-right: 7px;
   padding: 20px;background: url(../gfx/bg_gradientR.jpg) repeat scroll left top  }

#content div#nlll div a:link, #content div#nlll div a:visited {color: #0000B9;text-decoration: none;}
#content div#nlll div a:hover {color: #7C9400 ;}
